Subject: Trainer Candidate - Archana Arora
From: Archana Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 05:35:23 -0400

| | Tech Support Test

Name | Archana Arora
E-mail | [email-masked]
Phone Number | (91) 9999372009
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Astra business Services | Training and quality Manager | NA | 45k
Previous Employer 1 | The India Today Group | Training Quality | Mar 2014 | 32k
Previous Employer 2 | Trinet Solutions | Ex Quality Analyst | July 2010 | 25k

If Selected, how much time do you need to join? | 10 days only

Please briefly describe your work experience specifically in training?

Induction training and motivation of new hires batches.
Regularly updating training modules.
Content Development as per process requirements.
Responsible for induction and training of new hires in Sales process.
Conduct Refresher training sessions for exiting batches.
Monitoring calls & emails feedback for process auditors
Conduct Training sessions for New Batches (Sales Skills Training, First Time Manager Training , Email Etiquette, Telephone etiquette,  Soft Skills,  Customer service & Product.)
Conducting PKT for time to time assessments
Monitoring random and surprise audit calls & give feedback to the agents on their calls.
Managing a team of 50  100 agents in terms of Process trainings.
Taking care of entire on job training part till productivity time.
Conduct calls calibration and device strategies to achieve set quality targets.
Improve training effectiveness by developing new techniques.
Sending lesson plan adherence report on daily basis.
Sending daily batch report & attendance of new hire batch.
Mock call certification session for new hire batch
Attend quality reviews & training review.
Prepared training need analysis for respective processes on the floor.
Maintaining effective communication with clients in terms of certification and new updates in training module.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In my current job as a Quality and Training Manager, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report and a Reporting knowledge bank for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is get the customer's problem solved eventually.
A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent.

What according to you makes you a good candidate for this position? | My years of experience in this field have given me on-the-job knowledge, as well as a sense of where the industry has been and where it’s going in the future. I have the kind of Leadership skills ,Training and Quality Analyst skills that only come from doing the job for several years. I can slide seamlessly into this role and start hitting goals on my very first day."
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |